Bug 24197 - не ставиться не дисковый раздел
: не ставиться не дисковый раздел
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-grub)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
: distro-blocker
:
: 23155
  Show dependency tree
 
Reported: 2010-10-01 14:47 by
Modified: 2010-10-26 15:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-10-01 14:47:11
Если grub умеет, то нужно добавить возможность ставить загрузчик на / раздел
Т.е. 3 пункта будет
1. /dev/гдеMBR (по умолчанию, как и сейчас)
2. /dev/гдеROOT (это добавить)
3. не ставить загрузчик
------- Comment #1 From 2010-10-01 15:20:25 -------
Grub умеет, но есть нюансы: #24114.

Я уже придумал некоторое решение, которое позволит автоматически обновлять
grub. Тогда можно будет разрешить установку в раздел. Попробую на след. неделе
сделать.
------- Comment #2 From 2010-10-05 08:45:29 -------
Fixed in 0.4-alt1. Бага почему-то не автозакрылась.